### Virtual Method

# PeasGtk PluginManagerView populate_popup

#### Declaration [src]

    void
    populate_popup (
      PeasGtkPluginManagerView* view,
      GtkMenu* menu
    )

#### Description [src]

Signal class handler for the `PeasGtkPluginManagerView::populate-popup` signal.

#### Parameters

`menu`

  Type: `GtkMenu`

  No description available.

  The data is owned by the caller of the method.